<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Как построить здание</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Как построить здание</h2></font></font>
</div>";
echo "
<div class=\"blok3\">";
echo "
		<p>Чтобы построить здание, нужно на главной странице нажать пункт меню <font color=\"#BCE05C\">\"постройки\"</font>, затем из списка выбрать интересующее здание.<br/>Откроется информация о том здании, которое Вы выбрали. После картинки и описания будут перечисленны ресурсы, которые нужны для постройки данного здания.<br/>В случае нехватки каких либо ресурсов, они будут выделены красным цветом и в скобках будет указано количество недостающих ресурсов. Если требуются дополнительные постройки, которых у Вас нет - они также выделены красным цветом.<br/>Если всё в порядке, то Вы увидите ссылку <font color=\"#BCE05C\">\"Строить уровень\"</font> - нажмите на неё.<br/>После этого Вы увидите постройку этого здания в списке очереди. Если Вы передумали строить его, нажмите <font color=\"#BCE05C\">\"Очистить очередь\"</font>. Ресурсы в этом случае не возвращаются.</p><a href=\"/help/help8.php\"><b>Дальше(<font color=\"#BCE05C\">Оборона</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>